{
  "_id": "AlmkanwZXY9UxMUD",
  "name": "Fliegender Teppich",
  "type": "loot",
  "img": "icons/commodities/cloth/cloth-patterned-orange.webp",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Ein legend&auml;rer Gegenstand aus den hei&szlig;en W&uuml;stenlanden, in den die Zauber @Compendium[ds4.spells.NwLeietvcarS6zP5]{Fliegen} und @Compendium[ds4.spells.KUbT1gBeThcLY7vU]{Spurt}&nbsp;eingebettet sind. Die Zauber wirken permanent auf denjenigen, der in der Mitte des Teppichs sitzt. Proben auf Zaubern sind nicht erforderlich.</p>",
    "quantity": 1,
    "price": 4340,
    "availability": "unset",
    "storageLocation": "-"
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995342789,
    "modifiedTime": 1688934430888,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!AlmkanwZXY9UxMUD"
}
